Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Here is a list of all documented class members with links to the class documentation for each member:

### - q -

- q1 : faiss::Index2Layer
- QT_4bit : faiss::ScalarQuantizer
- QT_8bit : faiss::ScalarQuantizer
- QT_8bit_uniform : faiss::ScalarQuantizer
- quantizer : faiss::IndexBinaryIVF , faiss::Level1Quantizer
- quantizer_ : faiss::gpu::IVFBase , faiss::gpu::GpuIndexIVF
- quantizer_trains_alone : faiss::Level1Quantizer
- QuantizerType : faiss::ScalarQuantizer
- query() : faiss::gpu::IVFFlat , faiss::gpu::IVFPQ